Cmuwmtopbm User Manual(0)

NAME
cmuwmtopbm - convert a CMU window manager bitmap into a PBM image

SYNOPSIS
cmuwmtopbm [cmuwmfile]

DESCRIPTION

This program is part of Netpbm(1)

cmuwmtopbm reads a CMU window manager bitmap as input. and produces a PBM image as output.

SEE ALSO
pbmtocmuwm(1) , pbm(5)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.